
.dws-menu{overflow-x: auto; min-width: 100%; overflow-y: hidden; margin-bottom: -20px; position: relative; z-index: 99; }

.dws-menu *{
 margin: 0;
 padding: 0;
 
}
.dws-menu ul,
.dws-menu ol{
 list-style: none;
}
@media only screen and (min-width: 1180px) {
.dws-menu > ul{
 display: flex;
 justify-content: center;
 
}
}
@media only screen and (min-width: 768px) and (max-width: 1179px) {
.dws-menu > ul{
 display: flex;
 
}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
.dws-menu > ul{
 display: flex;
 flex-direction: column;
}
}

.dws-menu > ul li{
 position: relative;
 font-size: 14px;
 font-weight: 600;
 text-transform:uppercase;
 white-space: nowrap;
 z-index: 900;
 /*border-right: 1px solid #c7c8ca;*/
}
.dws-menu > ul li:first-child{
 /*border-left: 1px solid #b2b3b5;*/
}
.dws-menu > ul li:last-child{
 /*border-right: 1px solid #babbbd;*/
}
.dws-menu > ul li a{
 display: block;
 line-height: 1;
 background: #5690f5;
 text-decoration: none;
 padding: 13px 20px 13px 20px;
 color: #fff;
 transition: all 0.3s ease;
}
.dws-menu > ul li a.img{
 display: block;
 line-height: 1;
 background: #5690f5;
 text-decoration: none;
 padding: 7px 20px 7px 20px;
 color: #fff;
 transition: all 0.3s ease;
}
.dws-menu li a:hover{
 color: #5690f5;
 background: #fff;
 transition: all 0.3s ease;
}

/*sub menu*/
@media only screen and (min-width: 801px) {

	.dws-menu li ul{
	 position: absolute;
	 min-width: 150px;
	 display: none;
	 z-index: 100;
	 background: #fff;
	}

}
@media only screen and (min-width: 320px) and (max-width: 800px) {

	.dws-menu li ul{
	 position: absolute;
	 min-width: 150px;
	 display: none;
	 background: #fff;
	}
	
}

.dws-menu li > ul li{
 border: 1px solid #c7c8ca;
}
.dws-menu li > ul li a{
 padding: 10px;
 text-transform: none;
 background: #fff;
 color: #5690f5;
}
.dws-menu li > ul li a:hover{
 padding: 10px;
 text-transform: none;
 background: #fff;
 color: #000;
}
.dws-menu li > ul li ul{
 position: absolute;
 right: -150px;
 top: 0;
}
.dws-menu li:hover > ul{
 display: block;
}

/*==== MEDIA ====*/
.dws-menu [type="checkbox"],
.dws-menu label.toggleSubmenu{
 display: none;
}
.dws-menu label.toggleMenu{

 display: none;
 padding: 9px 20px;
 text-transform: uppercase;
 font-size: 18px;
 cursor: pointer;
 position: relative;
 color: #ffffff;
 text-align: center;
}
.dws-menu label.toggleMenu .fa::before{
 /*content: "\2630";
 color: #ffffff;
 padding: 0 5px 0 0;*/
}

@media all and (max-width: 767px){
 .dws-menu{
  overflow: hidden;
 }
 .dws-menu ul{
  display: block;
  max-height: 0;
  transition: max-height 0.3s;
 }
 .dws-menu li>ul li ul{
  position: absolute;
  right: auto;
  top: auto;
 }
 .dws-menu label.toggleMenu{
  display: block;
 }
 input.toggleMenu:checked + label.toggleMenu{
  background: #5690f5;
  color: #fff;
  border-bottom: 1px solid #ccc;
 }
 input.toggleMenu:checked ~ ul,
 input.toggleSubmenu:checked ~ ul{
  display: block;
  position: relative;
  max-height: 5000px;
  transition: max-height 2s ease-in;
 }
 .dws-menu label.toggleSubmenu{
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  display: block;
 }
 input.toggleSubmenu:checked ~ a{
  background: #e6e9eb;
  color: #000;
 }
 .dws-menu label.toggleSubmenu .fa:before{
  color: #454547;
  
 }
 .dws-menu label.toggleSubmenu .fa{
  position: absolute;
  top: 15px;
  right: 30px;
 }
 .dws-menu input.toggleSubmenu:checked ~ label.toggleSubmenu .fa::before{
  color: #ffffff;
 }
}

.fa-bars {
    padding-right: 5px;
}